Page 1 of 1

Avant and RoboForm

Posted: Sun Aug 20, 2017 10:52 pm
by Victor Delta
Can anyone please tell me if Avant and Roboform (v8) are compatible? In particular, will Roboform work with the Ultimate version using Firefox?

Are there any tricks to getting it to work properly?

Thanks.

Re: Avant and RoboForm

Posted: Wed Aug 23, 2017 10:50 pm
by Victor Delta
Gosh, does no one use RoboForm with Avant these days?

Re: Avant and RoboForm

Posted: Mon Sep 04, 2017 3:48 pm
by adamchen
Hi,
You can refer to this thread. http://forum.avantbrowser.com/viewtopic ... rm#p200845
So far, I got stuck at 2017 Build 05 with Roboform 8.3.5